Subject: FIN> Finisher MIB Discussed in LA

From: Ron Bergman <[email-masked]>
Date: Wed, 10 Dec 1997 18:17:25 -0800 (Pacific Standard Time)

The Finisher MIB document discussed in the LA meeting is now available on
the PWG server.  This document is historical, since major changes to the
MIB structure were agreed to in the meeting.  The URLs are...

   ftp://ftp.pwg.org/pub/pwg/jmp/specs/FIN-MIB02.TXT  (.DOC)

The update to this document will be available the first week of January.

	Ron Bergman
	Dataproducts Corp.